html{background:#444;min-height:100%}body{background:#444;color:#555;font-family:Arial,Helvetica,Verdana,Geneva,sans-serif;margin:0;padding:0;text-align:center;min-width:1024px}html>body{font-size:16px}#page{position:relative}#kontakt-layer{left:0;position:absolute;position:fixed;top:45%;-moz-transition:width 0.6s ease-out;-webkit-transition:width 0.6s ease-out;transition:width 0.6s ease-out;z-index:9999;width:88px}#kontakt-layer:hover{width:310px}#kontakt-layer
div.layer{background:url("/fileadmin/sites/transpak.de/website/images/kontakt-layer.png") no-repeat right center transparent;height:88px;cursor:pointer;float:right}#kontakt-layer
div.text{background:url("/fileadmin/sites/transpak.de/website/images/kontakt-layer-bg.png") repeat-x left center transparent;float:left;height:88px;font-size:0.875em;color:#fff;margin:0
88px 0 0;width:240px;text-align:left}#kontakt-layer div.text
p{padding:22px
0 18px 35px;margin:0}#header,#body,#footer{}.wrapper{margin:0
auto;width:988px;text-align:left}.wrapper{margin:0
auto;width:988px;text-align:left}@media (min-width: 768px){.wrapper{width:85%}}@media (min-width:992px){.wrapper{width:952px}}@media (min-width:1024px){.wrapper{width:988px}}@media (max-width: 768px){div.wrapper{width:90%}}.nav
ul{display:block;margin:0;padding:0;list-style:none}.nav ul
li{}.nav ul li
a{}.nav ul li a:hover{}.nav ul
ul{display:block;margin:0;padding:0;list-style:none}.nav ul ul
ul{}#header{background:#fff}#logo-nav{}#logo{display:block;float:left;width:300px}#logo
h1{text-indent:-99999px;height:0;margin:0}#logo
img{display:block}#topnav{float:right}#topnav
ul{border-top:3px solid #E6E6E6}#topnav ul
li{float:left;padding:0
0 0 25px}#topnav ul
li.first{padding:0}#topnav ul
li.first.active{padding:0}#topnav ul li a,
#topnav ul li.active
span{text-decoration:none;font-size:0.750em;display:block;padding:8px
0;color:#949494}#topnav ul li.active
span{border-top:3px solid #0098A1;margin:-3px 0 0 0;color:#0098A1}#topnav ul li a:hover{color:#0098A1}#service-links{clear:right;float:right;padding:18px
0 0 0}#service-links
ul{line-height:1.0em}#service-links ul
li{float:left;width:200px;margin:0
20px 0 0}#service-links ul li.first, #service-links ul
li.last{width:140px}#service-links ul
li.last{margin:0}#service-links ul li
a{text-decoration:none;color:#949494;font-size:0.750em}#service-links ul li a:hover{color:#0098A1}#service-links ul li
img{float:left;margin:0
10px 0 0}#mainnav{background:url("/fileadmin/sites/transpak.de/website/images/mainnav-bg.png") repeat center center transparent;float:left;width:100%;font-family:'Noto Sans',Arial,Helvetica,Verdana,Geneva,sans-serif;position:relative;z-index:999}#mainnav ul
li{float:left;position:relative;padding:5px
0;cursor:pointer}#mainnav ul li:hover{background:url("/fileadmin/sites/transpak.de/website/images/mainnav-ul-ul-bg.png") repeat center center transparent}#mainnav ul>li.active:not(.hassub):hover{background-image:none}#mainnav ul
li.p228{background:#ef7c11}#mainnav ul li.p228:hover{background:#DF720C}#mainnav ul li a,
#mainnav ul li.first.active
span{text-decoration:none;color:#fff;text-transform:uppercase;font-size:0.813em;font-weight:bold;padding:15px
20px;display:block}#mainnav ul li.first a,
#mainnav ul li.first.active
span{text-transform:uppercase}#mainnav ul li.active a,
#mainnav ul li a:hover,
#mainnav ul li:hover a,
#mainnav ul li.first.active
span{border-radius:2px 2px 2px 2px;background:rgba(255,255,255,0.2)}#mainnav ul li.first.active
span{cursor:default}#mainnav ul li:hover
a{background:none}#mainnav ul
ul{display:none;left:0;position:absolute;top:53px;padding:5px
0 0 0}#mainnav ul li:hover
ul{display:block}#mainnav ul li:hover ul
li{background:url("/fileadmin/sites/transpak.de/website/images/mainnav-ul-ul-bg.png") repeat center center transparent;padding:5px
10px;width:280px}#mainnav ul li:hover ul
li.first{padding:15px
10px 5px 10px}#mainnav ul li:hover ul
li.last{padding:5px
10px 15px 10px}#mainnav ul li:hover ul li
a{background:none;text-transform:inherit;font-weight:normal;padding:0}#mainnav ul li:hover ul li
span.item{display:table}#mainnav ul li:hover ul li span.item
span.linktext{display:table-cell;vertical-align:middle}#mainnav ul li:hover ul li
img{border:2px
solid #fff;float:left;margin:0
15px 0 0}#mainnav ul li.active:hover ul li.active:hover{background:url("/fileadmin/sites/transpak.de/website/images/mainnav-ul-ul-bg.png") repeat center center transparent}#mainnav ul li ul li
span.linktext{opacity:0.7;filter:alpha(opacity=70)}#mainnav ul li ul li.active span.linktext,
#mainnav ul li ul li a:hover
span.linktext{opacity:1.0;filter:alpha(opacity=100)}#subnav{float:left;margin:50px
0;width:23.685%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box}#subnav ul
li{border-bottom:1px solid #DBDEE0}#subnav ul li:first-child{border-top:1px solid #DBDEE0}#subnav ul li
a{text-decoration:none;color:#545454;font-size:0.913em;display:block;padding:18px
15px 18px 0}#subnav ul li.active
a{font-weight:bold;padding:18px
15px 18px 0;color:#0098a1}#subnav ul li a:hover{color:#0098A1}#subnav ul
ul{display:none;position:relative}#subnav ul li.active
ul{display:block;padding:0
0 10px 0}#subnav ul li.active,
#subnav ul li.active
ul{background:#fff}#subnav ul li.active ul
li{border:none}#subnav ul li.active ul li
a{font-weight:normal;color:#545454}#subnav ul ul
li.border{position:absolute;left:0;top:0;width:4px;height:100%;background:#0098A1;opacity:0.32;filter:alpha(opacity=32)}#subnav ul li.active ul li
a{border:none;padding:4px
12px}#subnav ul li.active ul li a:hover,
#subnav ul li.active ul li.active
a{border:none;color:#0098A1}#body{padding:0;background:#fff;position:relative;top:-58px;margin:0
0 -58px 0}#content{padding:0}#elements{padding:0}#colspan-header{position:relative}#colspan-header
div.element{margin:0}#standorte div.link-back{padding:20px
0 10px 0;font-size:0.875em}#standorte #colspan-top{padding:20px
0 25px}#colspan-top{clear:both;background:#fff;padding:50px
0 25px}#start #colspan-top{background:#f5f5f5;padding:70px
0}#start #colspan-top
div.element{margin:0}#start
div.colgroup.fce33x33x33{margin:0}#main #colspan-top{width:71.292%;clear:none;float:right}#main #colspan-top
div.wrapper{width:100%}#overview #colspan-top
.element{padding:0
20px}#overview #colspan-top div.element.tabmenu
.element{padding:0}#col-left{float:left}#col-right{float:right}#colspan-bottom{clear:both;background:#f5f5f5;padding:50px
0 25px}#start #colspan-bottom{background:#fff;padding:70px
0}#start #colspan-bottom
div.element{margin:0}#colspan-bottom-map
iframe{display:block;width:100%}#colspan-header
iframe{width:100%}#footer{}#footer
div.wrapper{padding:20px
0}#footertab{padding:50px
0;background:url("/fileadmin/sites/transpak.de/website/images/footer_bg.png") repeat center center transparent}#infopoint{float:left}#infopoint
ul{float:left;margin:0;padding:0;list-style:none}#infopoint ul
li{padding:0;float:left}#infopoint ul li:not(:last-child){margin:0
15px 0 0}#infopoint ul li
a{color:#888;display:block;text-decoration:none;font-size:0.913em}#infopoint ul li.first.active
span{font-size:0.913em}#infopoint ul li.first
span{color:#888;display:block;text-decoration:none}#copyright{float:left;color:#949494;font-size:0.913em;margin:0
0 0 15px}#socials{float:right}#socials
ul{margin:0;padding:0;list-style:none}#socials ul
li{float:left;margin:0
0 0 35px}#socials ul li
a{text-decoration:none;display:block;font-size:0.913em;color:#888}#socials ul li a
img{float:left;display:block;margin:0
10px 0 0}#footer a:hover,
#footer li.active a,
#footer li.first.active span,
#footer li.first a:hover
span{color:#fff}ol{padding:0
0 0 20px}@media (max-width: 1024px){#mainnav ul li a, #mainnav ul li.first.active
span{padding:15px
18px}}